@media screen, print {
	#mw-element-1788287303103 {
		max-width: 100%;
		width: 1738px;
		height: auto;
	}
	#mw-element-1784819374500 {
		color: #000000;
	}
	#mw-element-1784819374489 {
		text-align: center;
	}
	#mw-element-1784819374474 {
		max-width: 100%;
		width: 338px;
	}
	#mw-element-1784819374481 {
		max-width: 100%;
		width: 493px;
	}
	#mw-element-1788269738017 {
		max-width: 100%;
		width: 291px;
	}
	#mw-element-1788268299546 {
		max-width: 100%;
		width: 556px;
	}
	#mw-element-1788268299518 {
		max-width: 100%;
		width: 657px;
	}
	#mw-element-1788268299528 {
		max-width: 100%;
		width: 798px;
	}
	#mw-element-1788268299508 {
		max-width: 100%;
		width: 675px;
	}
	#mw-element-1788269729562 {
		max-width: 100%;
		width: 631px;
	}
	.edit[field="content"][rel="content"] {
		background-color: rgba(0, 0, 0, 0);
		color: rgb(0, 0, 0);
	}
	#mw-element-1784716985522 {
		max-width: 100%;
		width: 944px;
		min-height: 45px;
	}
	#mw-element-1784716985627 {
		background-image: url(../../media/default/matrix-oracle_3.jpg);
	}
	#mw-element-1788284179777 {
		background-image: url(../../media/default/screen-shot-2026-02-23-at-110352-pm.png);
	}
	#mw-element-1783869643675 {
		background-image: url(../../media/default/the-matrix-apartment-hallway-w_1.jpeg);
	}
	#mw-element-1788289179694 {
		color: #000000;
	}
	#mw-element-1784718040546 {
		background-color: #fffbfb;
		background-image: none;
	}
	#mw-element-1788289180992 {
		max-width: 100%;
		width: 1728px;
	}
	#mw-image-1788289179713 {
		max-width: 100%;
		height: auto;
		width: 1727px;
	}
}